# $msgtype Returns the id of a message type color set
Usage
    $msgtype(<message type color set name>)
Description
Returns the id of a message type color set used by the echo command. You can take a look at the options dialog section related to the message output to see the list of available message type names.
Syntax Specification
    $msgtype(<message type color set name>)
Examples
        echo -i=$msgtype(Highlight) Highlighted text!
See also
echo

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011